<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa =$_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];

include("../conex.php");

$cont=0;
														
$sql_bpro = "SELECT * FROM T_productos";

$res_bpro = mysql_query($sql_bpro,$enlace);

while (mysql_fetch_object ($res_bpro))
	{

	$id = mysql_result($res_bpro, $cont, "Pro_codigo");
	$codigo= substr($id, 0, 2) .  substr($id, 3, 3);

	$cod_familia= substr($codigo, 0, 2);
	$descripcion = mysql_result($res_bpro, $cont, "Pro_descri");
	$precio = mysql_result($res_bpro, $cont, "Pro_precio");
	$saldo = 0;
	
	$unidad_medida = 5;
	
	$costo = mysql_result($res_bpro, $cont, "Pro_costou");
	$u_entrada = 0;
	$u_salida = 0;
	
	$proveedor = '90.703.000-8';
	$observaciones = '';
	$cod_fabricante = mysql_result($res_bpro, $cont, "Pro_codigo");
	$cod_eq_prov = '';
	$unidades = 1;
	$caja = 1;
	$ven_prod = 0;
	$inv_prod = 'S';
	$prod_ser = 0;
	$peso = mysql_result($res_bpro, $cont, "Pro_pesobr");
	$volumen = 0;
	$impuestos1 = 0;
	$impuesto2 = 0;
	
	
   	
 ///    graba en nombres
 
 $esql = "INSERT INTO productos (empresa, codigo, descripcion, precio, saldo, u_entrada, u_salida, unidad_medida, costo, cod_familia, proveedor, observaciones, codigo_fabricante, codigo_equivalente_proveedor, unidades, caja, vencimiento_producto_param, producto_seriado_param, peso, volumen, impuestos1, impuesto2, inventariable)
	VALUES ($id_empresa, '$codigo', '$descripcion', $precio, $saldo, 0, 0, $unidad_medida, $costo, $cod_familia, '$proveedor', '', '$id', '$codeqprov', $unidades, $caja, $ven_prod, $prod_ser, '$peso', '$volumen', '$impuestos1', '$impuesto2', '$inv_prod')";
	echo $esql;
	$consulta = mysql_query($esql,$enlace);

   
 
   
  $cont=$cont+1;
  }

	
?>


<script language="javascript" type="text/javascript">
alert ("<?='\nListo !';?>");
	parent.location.href = 'index.php';
</script>